<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
	
	$email = $_POST['email'];
    
        
	$modelo = new UsuarioModel();
	$rows = $modelo->queryEmail($email);

	echo json_encode($rows);